/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/


/*
.image-logo-eu {
	max-width: 250px!important;
}
*/


/******************************/
/* POUR SUPPRIMER LES BACKGROUNDS COLOR */
/******************************/


/* Suppression annulation abonnement */
.subscription_details .button.cancel {
	display: none!important;
}

.subscription_details .subscription_renewal_early {
	display: none!important;
}

/******************************/
/* Debug Safari */
/******************************/
/* Recent blog > Probleme de colonne */
.blog-recent[data-style*="classic_enhanced"], 
.blog-recent[data-style="material"] {
	flex-wrap:nowrap!important;
}

@media (min-width : 320px) and (max-width : 480px) {

	/* Recent blog > Probleme de colonne */
	.blog-recent[data-style*="classic_enhanced"], 
	.blog-recent[data-style="material"] {
		flex-wrap:wrap!important;
	}
	
}

@media (min-width : 480px) and (max-width : 767px) {
	
	/* Recent blog > Probleme de colonne */
	.blog-recent[data-style*="classic_enhanced"], 
	.blog-recent[data-style="material"] {
		flex-wrap:wrap!important;
	}
	
}

    
/******************************/
/* GLOBAL */
/******************************/
/* SUPPRESSION DU MARGIN BOTTOM INUTILE
*****************************/
.wpb_row {
	margin-bottom:0!important;
}

/* HEADER
*****************************/
/* Sticky header */
#header-outer.small-nav {
	padding-top:8px!important;
	padding-bottom:8px!important;
}

#header-outer.small-nav header#top a#logo img {
	height:50px!important;
}

#header-outer.small-nav header#top nav > ul > li > a {
	padding-bottom:18px!important;
	padding-top:18px!important;
}

/* Logo RS Header 1 */
#header-secondary-outer #social {
	float: right;	
}

#header-secondary-outer #social i {
	color:#968683!important;
}

#header-secondary-outer nav > ul > li:first-child > a {
	border-left: none!important;
}

/* Menu de navigation 1 */
#header-secondary-outer .container nav ul li a {
	font-family:'Barlow Condensed',sans-serif;
	letter-spacing:.5px;
	font-size:14px;
	font-weight:500;
	color:#968683;
	text-transform:lowercase;
}


/* Menu de navigation 2 */
#header-outer[data-lhe="animated_underline"] header#top nav > ul > li:not([class*="button_"]) > a::after {
	bottom:-26px;
}

#header-outer.small-nav nav > ul > li:not([class*="button_"]) > a::after {
	bottom:-26px!important;
}

header#top nav ul li a {
	color:#8d745d!important;
}

@media (min-width : 320px) and (max-width : 480px) {
	
	#header-secondary-outer {
		display: none!important;
	}
	
}

@media (min-width : 480px) and (max-width : 767px) {

	#header-secondary-outer {
		display: none!important;
	}
	
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
	
	#header-secondary-outer {
		display: none!important;
	}
	
}



/* BURGER MENU
*****************************/
#slide-out-widget-area .menuwrapper .menu {
	padding-top:30px!important;
}

#slide-out-widget-area .menuwrapper li {
	margin-bottom:8px!important;
}


/* Suppresion du burger menu pour les formats desktop */
@media (min-width : 990px) {
	
	header#top .container .row .col.span_9.col_last nav ul.buttons li.slide-out-widget-area-toggle {
		display: none!important;
	}

}

/* Ajustement des boutons de la cart */
#header-outer .widget_shopping_cart a.button {
	
	font-family: 'Barlow Condensed'!important;
    font-weight: 500!important;
    width: 100%!important;
    
    font-size: 16px!important;
    line-height: 18px!important;
    letter-spacing: 1.51667px!important;
    text-transform: uppercase!important;
    
	padding: 15px 22px !important;
    background: #8d745d !important;
    background-color: #8d745d !important;
    border-color: #8d745d !important;
    color: #ffffff!important;
    
}

#header-outer .widget_shopping_cart a.button.checkout {
	margin-top: 10px!important;
	margin-left: 0!important;
}

#header-outer .widget_shopping_cart a.button:hover {
    background-color: #2b1a1a !important;
    border-color: #2b1a1a !important;
}


/* Personnalisation de typo */
.off-canvas-menu-container .menu-wrap.menuwrapper ul.menu li.menu-item a {
	color: #ffffff !important;
    opacity: 0.75 !important;
}


/* FOOTER
*****************************/
#footer-outer {
	padding:80px 0!important;
}

#footer-outer .row {
	padding:20px 0!important;
}

/* Logo */
#footer-outer #footer-widgets .widget.widget_media_image img {
	margin-bottom:0;
	width:104px;
}

/* Menu footer */
#footer-outer #footer-widgets #nav_menu-2.widget.widget_nav_menu {
    margin-bottom: 0px;
}

#footer-outer #footer-widgets .col ul li {
	margin: 0 4px!important;
	position: relative;
}

#footer-outer #footer-widgets .col ul li > a {
	font-family:'Montserrat',sans-serif;
	letter-spacing:1px;
	font-size:14px;
	line-height:22px;
	font-weight:200;
	text-transform:uppercase;
	padding: 0!important;
}

#footer-outer #footer-widgets .col ul li > a::after {
	position: absolute;
	top: 3px;
	right: -6px;
	content: '';
	width: 2px;
	height: 16px;
	background-color: #7e7e86;
}

#footer-outer #footer-widgets .col ul li:last-child > a::after {
	display: none;
}

#footer-outer #footer-widgets .col ul li > a:hover {
	color:#7e7e86!important;
}


/* Menu Copyright */
#footer-outer #copyright {
	padding:0!important;
}

#footer-outer #copyright .span_5 p {
	color:#7e7e86!important;
}

#footer-outer #copyright .span_5 p a {
	color:#7e7e86!important;
}

#footer-outer #copyright .span_5 p a:hover {
	color:#7e7e86!important;
	text-decoration:underline;
}

#footer-outer #copyright .col.span_5 p {
	font-size:14px;
	line-height:22px;
	font-weight:200;
}



/******************************/
/* STYLE COMMUNS */
/******************************/
/* button 1 */
.nectar-button.large {
	padding:26px 42px!important;
}

.button-type-1 {
	display: inline-block;
	position: relative;	
}

.button-type-1 a.ubtn-link button:after {
	content:'';
	display:block;
	position:absolute;
	bottom:0;
	left:25%;
	width:50%;
	height:3px;
	background-color:#dd5e26;
	
	z-index: 2;
	
	-webkit-transition: all .3s;
	transition: all .3s;
}

.button-type-1 a.ubtn-link:hover button:after {
	background-color:#dd5e26;
	
	left:0;
	width:100%;
}

/* button 2 */
.button-type-2 a.ubtn-link button:after {
	content:'';
	display:block;
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	height:3px;
	background-color:#dd5e26;
	
	z-index: 2;
	
	-webkit-transition: all .3s;
	transition: all .3s;
}

.button-type-2 a.ubtn-link:hover button:after {
	background-color:#dd5e26;
}


/* Flip box */
.nectar-flip-box .flip-box-front .inner {
    font-family: "Barlow Condensed"!important;
    font-weight: 500!important;

	font-size: 25px!important;
	line-height: 27px!important;
}

.nectar-flip-box .flip-box-back .regular-button span {
    font-family: "Barlow Condensed"!important;
    font-weight: 500!important;

	font-size: 23px!important;
	line-height: 25px!important;
}

@media (min-width : 320px) and (max-width : 480px) {

	.nectar-flip-box .flip-box-front .inner {
		font-size: 15px!important;
		line-height: 17px!important;
	}
	
	.nectar-flip-box .flip-box-back .regular-button span {
		font-size: 15px!important;
		line-height: 17px!important;
	}
	
}

@media (min-width : 480px) and (max-width : 767px) {
	
	.nectar-flip-box .flip-box-front .inner {
		font-size: 15px!important;
		line-height: 17px!important;
	}
	
	.nectar-flip-box .flip-box-back .regular-button span {
		font-size: 15px!important;
		line-height: 17px!important;
	}
	
}

@media (min-width: 768px) and (max-width: 1199px) {
	.nectar-flip-box .flip-box-front .inner {
		font-size: 20px!important;
		line-height: 22px!important;
	}
	
	.nectar-flip-box .flip-box-back .regular-button span {
		font-size: 20px!important;
		line-height: 22px!important;
	}
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
	
	.nectar-flip-box .flip-box-front .inner {
		font-size: 17px!important;
		line-height: 19px!important;
	}
	
	.nectar-flip-box .flip-box-back .regular-button span {
		font-size: 17px!important;
		line-height: 19px!important;
	}
	
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
	.nectar-flip-box .flip-box-front .inner {
		font-size: 20px!important;
		line-height: 22px!important;
	}
	
	.nectar-flip-box .flip-box-back .regular-button span {
		font-size: 20px!important;
		line-height: 22px!important;
	}
}




/******************************/
/* TYPOGRAPHIE */
/******************************/
body {
	color:#2b1a1a;
}

h1,h2,h3,h4,h5,h6 {
	color:#2b1a1a;
}

p {
	color:#000;
}

.letterspacing20 {
	letter-spacing:.38px!important;
}

.desc-letterspacing20 .aio-icon-description {
	letter-spacing:.38px!important;
}

.letterspacing40 {
	letter-spacing:.76px!important;
}

.desc-letterspacing40 .aio-icon-description {
	letter-spacing:.76px!important;
}

.letterspacing60 {
	letter-spacing:1.14px!important;
}

.desc-letterspacing60 .aio-icon-description {
	letter-spacing:1.14px!important;
}

.letterspacing80 {
	letter-spacing:1.52px!important;
}

.desc-letterspacing80 .aio-icon-description {
	letter-spacing:1.52px!important;
}

/******************************/
/* Alignement forcé */
/******************************/


.align-right {
	text-align: right!important;
}

@media (min-width : 320px) and (max-width : 480px) {

	.align-right {
		text-align: left!important;
	}	

}

@media (min-width : 480px) and (max-width : 767px) {
	
	.align-right {
		text-align: left!important;
	}	

}

/* Valeur de media aligne sur Visual composer */
@media (min-width: 768px) and (max-width: 990px) {

	.align-right {
		text-align: left!important;
	}	
	
}


/******************************/
/* 1 - PAGE ACCUEIL */
/******************************/

#legumes-et-idees {
	background-image: url('img/bg-legumes-et-idees.jpg');
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: auto 47%;
}

/* Personnalisation des derniers articles de ACTU */
.blog-recent[data-style*="classic_enhanced"] .inner-wrap {
	background-color:transparent!important;
}

.masonry.classic_enhanced .masonry-blog-item .inner-wrap,.blog-recent[data-style*="classic_enhanced"] .inner-wrap {
	border-radius:0!important;
	box-shadow:none!important;
}

.masonry.classic_enhanced .masonry-blog-item .article-content-wrap,.blog-recent[data-style*="classic_enhanced"] .article-content-wrap {
	padding:10px 0!important;
	background-color:transparent!important;
}

.post-area.masonry.classic_enhanced article.post .post-meta,.blog-recent[data-style*="classic_enhanced"] .post-meta {
	display:none!important;
}

.blog-recent .post span.meta-category {
	display:none!important;
}

.blog-recent .post-header span.meta {
	font-family:'Montserrat',sans-serif;
	text-transform:uppercase;
	color:#2b1a1a!important;
	font-size:15px!important;
	line-height:18px!important;
	font-weight:600;
	letter-spacing:1.14px!important;
}

.blog-recent .post-header .title {
	font-family:'Barlow Condensed',sans-serif;
	text-transform:uppercase;
	color:#2b1a1a!important;
	font-size:45px!important;
	line-height:47px!important;
	font-weight:500;
	margin-top:-10px;
}

.blog-recent .excerpt {
	font-family:'Montserrat',sans-serif;
	color:#000!important;
	font-size:19px!important;
	line-height:32px!important;
	font-weight:400;
	letter-spacing:1.14px!important;
	margin-top:-10px;
}

@media (min-width : 320px) and (max-width : 480px) {

	.blog-recent .post-header span.meta {
		font-size:12px!important;
		line-height:14px!important;
	}
	
	.blog-recent .post-header .title {
		font-size:35px!important;
		line-height:31px!important;
	    margin-bottom: 15px!important;
	    margin-top: -5px!important;
	}
	
	.blog-recent .excerpt {
		font-size:16px!important;
		line-height:32px!important;
	}
	
}

@media (min-width : 480px) and (max-width : 767px) {
	
	.blog-recent .post-header span.meta {
		font-size:12px!important;
		line-height:14px!important;
	}
	
	.blog-recent .post-header .title {
		font-size:35px!important;
		line-height:31px!important;
	    margin-bottom: 15px!important;
	    margin-top: -5px!important;
	}
	
	.blog-recent .excerpt {
		font-size:16px!important;
		line-height:32px!important;
	}
	
}

@media (min-width: 768px) and (max-width: 1199px) {
	
	.blog-recent .post-header span.meta {
		font-size:12px!important;
		line-height:14px!important;
	}
	
	.blog-recent .post-header .title {
		font-size:35px!important;
		line-height:31px!important;
	    margin-bottom: 15px!important;
	    margin-top: -5px!important;
	}
	
	.blog-recent .excerpt {
		font-size:16px!important;
		line-height:32px!important;
	}
		
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {

	
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
	
}


/* Colonne Formulaire de contact */
.formulaire-colonne {
    padding-bottom: 22px;
}

/* Personnalisation du formulaire de contact 1 */

body[data-form-style="minimal"] .wpcf7-form .minimal-form-input {
	padding-top:0!important;
}

body[data-form-style="minimal"] .wpcf7-form .minimal-form-input label::before,
body[data-form-style="minimal"] .wpcf7-form .minimal-form-input label::after {
	border-bottom:1px solid #e3e0d7!important;
}

body[data-form-style="minimal"] .wpcf7-form  .minimal-form-input label span.text .text-inner {
	font-family:'Montserrat',sans-serif;
	color:#000!important;
	font-size:15px!important;
	line-height:36px!important;
	font-weight:400!important;
	letter-spacing:1.14px!important;
	text-transform:none!important;
}

body[data-form-style="minimal"] .wpcf7-form .minimal-form-input.filled label span.text .text-inner,
body[data-form-style="minimal"] .wpcf7-form .minimal-form-input.has-text label span.text .text-inner {
	color:transparent!important;
}

body[data-form-style="minimal"] .wpcf7-form input[type="text"],
body[data-form-style="minimal"] .wpcf7-form textarea,
body[data-form-style="minimal"] .wpcf7-form input[type="email"],
body[data-form-style="minimal"] .wpcf7-form input[type="email"],
body[data-form-style="minimal"] .wpcf7-form input[type="password"],
body[data-form-style="minimal"] .wpcf7-form input[type="tel"],
body[data-form-style="minimal"] .wpcf7-form input[type="url"],
body[data-form-style="minimal"] .wpcf7-form input[type="search"],
body[data-form-style="minimal"] .wpcf7-form input[type="date"] {
	font-family:'Montserrat',sans-serif;
	color:#000!important;
	
	opacity: 1!important;
	
	font-size:15px!important;
	line-height:36px!important;
	font-weight:400!important;
	letter-spacing:1.14px!important;
	text-transform:none!important;
	
	background-color: rgba(0,0,0,0.0)!important;
	
	
	border-bottom: 1px solid #e0e0e0!important;
	-webkit-transition: border-color 0.2s ease!important;
	transition: border-color 0.2s ease!important;

	padding: 10px 0!important;
}

body[data-form-style="minimal"] input[type="text"], body[data-form-style="minimal"] textarea, body[data-form-style="minimal"] input[type="email"], body[data-form-style="minimal"] .container-wrap .span_12.light input[type="email"], body[data-form-style="minimal"] input[type="password"], body[data-form-style="minimal"] input[type="tel"], body[data-form-style="minimal"] input[type="url"], body[data-form-style="minimal"] input[type="search"], body[data-form-style="minimal"] input[type="date"] {
	background-color: rgba(0,0,0,0.0)!important;
	border-bottom: 1px solid #e0e0e0!important;
	-webkit-transition: border-color 0.2s ease!important;
	transition: border-color 0.2s ease!important;
}

body[data-form-style="minimal"] textarea, body[data-form-style="minimal"].woocommerce #review_form #respond textarea {
	height: 115px;
	padding: 10px 0!important;
}

/* Bouton ENVOYER */
.wpcf7-form .button-type-1 input.wpcf7-form-control.wpcf7-submit {
    font-family: 'Barlow Condensed'!important;
    font-weight: 500!important;
    padding: 10px 0px!important;
    
    border: none!important;
    
    background: transparent!important;
    color: #2b1a1a!important;

	text-transform:uppercase;
	
    font-size: 23px!important;
    line-height: 25px!important;
    font-weight: 500!important;
    letter-spacing: 1.52px !important;
    
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.wpcf7-form .button-type-1 input.wpcf7-form-control.wpcf7-submit:hover {
	background-color:transparent!important;
    color: #2b1a1a!important;
	border: none;
}


/* Effet de dollover */
.wpcf7-form .button-type-1:after {
	content:'';
	display:block;
	position:absolute;
	bottom:0;
	left:25%;
	width:50%;
	height:3px;
	background-color:#dd5e26;
	
	z-index: 2;
	
	-webkit-transition: all .3s;
	transition: all .3s;
}

.wpcf7-form .button-type-1:hover:after {
	background-color:#dd5e26;
	
	left:0;
	width:100%;
}

.wpcf7-form .ajax-loader {
	display: none!important;
}


/* Personnalisation des messages du formulaire de contact */
.wpcf7-form p span {
	letter-spacing:.96px!important;
}

body[data-form-style="minimal"] .span_12.light .minimal-form-input label span.text .text-inner {
	color:#ffffff!important;
}

body[data-form-style="minimal"] .span_12.light .minimal-form-input label::before,body[data-form-style="minimal"] .span_12.light .minimal-form-input label::after {
	border-width:2px!important;
	border-color:rgba(255,255,255,0.5);
}

.wpcf7 form.wpcf7-form .wpcf7-form-control-wrap span.wpcf7-not-valid-tip {
	background:transparent!important;
	font-size:10px!important;
	color:#ff3a50!important;
}

.wpcf7-validation-errors,
.light .wpcf7 .wpcf7-response-output {
	border:none;
	font-size:12px!important;
	display:none!important;
}


/******************************/
/* 2 - PAGE EQUESTRE  */
/******************************/

.reservation-ballade .vc_column-inner {
	background-color: #ffffff;
	margin-bottom: 30px;
}

.reservation-ballade .wpb_wrapper .inner img {
	padding: 0!important;
	margin: 0!important;
}

.reservation-ballade .aio-icon-component {
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 16px;
	margin-bottom: 10px;
}

.reservation-ballade .aio-icon-component .aio-icon-description {
	border-top: 1px solid #907f7b;
	border-bottom: 1px solid #907f7b;
	margin: 5px 0 0 0;
	padding: 11px 0 16px 0;

}

.reservation-ballade a.ubtn-link {
	padding-left: 25px;	
	margin-bottom: 37px;
}


/******************************/
/* 3 - PAGE PANIERS  */
/******************************/

#se-faire-plaisir {
	background-image: url('img/bg-se-faire-plaisir.png');
	background-position: right top;
	background-repeat: no-repeat;
	background-size: auto 47%;
}

.plus-d-excuses .ult-just-icon-wrapper {
	margin-bottom: -50px;	
}

.plus-d-excuses .aio-icon-header .aio-icon-title {
	background-color: #ffffff;
	margin: 0!important;
	padding: 55px 0 15px!important;
}

.plus-d-excuses .aio-icon-description {
	background-color: #ffffff;
	padding: 0px 0 85px!important;
	height: 165px;
}


/* Decouvrir paniers */
.decouvrir-paniers .vc_column-inner {
	background-color: #ffffff;
	margin-bottom: 30px;
}

.decouvrir-paniers .wpb_wrapper .inner img {
	padding: 0!important;
	margin: 0!important;
}

.decouvrir-paniers .aio-icon-component {
	padding-left: 0;
	padding-right: 0;
	padding-top: 16px;
	margin-bottom: 10px;
}

.decouvrir-paniers .aio-icon-component .aio-icon-description {
	border-top: 1px solid #907f7b;
	border-bottom: 1px solid #907f7b;

	margin: 5px 0 0 0;
	padding: 11px 0 16px 0;

}

.decouvrir-paniers a.ubtn-link {
	padding-left: 0;	
	margin-bottom: 37px;
}



/* Nos points relais */
.wpb_wrapper .toggles .toggle h3 a {
	font-family: 'Barlow Condensed';
    font-weight: 500;
    color: #2b1a1a;
    font-size: 23px;
    line-height: 23px;
    letter-spacing:1.14px!important;
    
    text-transform: none;
    
	padding: 30px 0px 30px 80px;
}

.wpb_wrapper .toggles .toggle h3 a i {
    right: auto!important;
    left: 20px!important;
    
    border: 2px solid #ffffff;
    background-color: #ffffff;
}

.wpb_wrapper .toggles .toggle.open h3 a i {
    border-color: #ffffff !important;
}

.wpb_wrapper .toggles .toggle {
    border-bottom: none;
    background-color: #e3e0d7;
    margin-bottom: 10px!important;
}    

.wpb_wrapper .toggles .toggle .aio-icon-box {
	padding: 10px 80px;
}



/******************************/
/* 5 - PAGE BLOG */
/******************************/
/* PAGE BLOG
*****************************/
body.archive .masonry.classic_enhanced .masonry-blog-item.large_featured h3.title,
body.archive .masonry-blog-item .post-header .title,
body.blog .masonry.classic_enhanced .masonry-blog-item.large_featured h3.title,
body.blog .masonry-blog-item .post-header .title {
	font-size:28px!important;
	line-height:32px!important;
}

.masonry.classic_enhanced .posts-container article:not(.has-post-thumbnail) .meta-category a,
.masonry.classic_enhanced .posts-container article.large_featured .meta-category a,
.blog-recent[data-style*="classic_enhanced"] .inner-wrap:not(.has-post-thumbnail) .meta-category a {
	color:#2b1a1a;
}

.masonry.classic_enhanced article.post .post-meta a,
.masonry.classic_enhanced .post-header,
.masonry.classic_enhanced article.post .excerpt,
.blog-recent[data-style*="classic_enhanced"] .excerpt,
.blog-recent[data-style*="classic_enhanced"] .post-meta a {
	color:#2b1a1a;
}

body #page-header-bg h1,html body .row .col.section-title h1, .nectar-box-roll .overlaid-content h1 {
	font-family:'Barlow Condensed',sans-serif!important;
}

body #page-header-bg .span_6 span.subheader,
body .row .col.section-title > span,
.nectar-box-roll .overlaid-content .subheader {
	font-family:'Montserrat',sans-serif!important;
	font-size:21px;
	line-height:36px;
	font-weight:500!important;
	letter-spacing:1.14px!important;
}

.masonry.classic_enhanced .post-header {
	font-family:'Montserrat',sans-serif;
	text-transform:uppercase;
	font-size:15px!important;
	line-height:18px!important;
	font-weight:600;
	letter-spacing:1.14px!important;
}

.masonry.classic_enhanced .post-header h3.title {
	font-family:'Barlow Condensed',sans-serif;
	text-transform:uppercase;
	font-size:45px!important;
	line-height:47px!important;
	font-weight:500;
}

.blog-recent[data-style*="classic_enhanced"] .excerpt {
	font-family:'Montserrat',sans-serif;
	font-size:19px!important;
	line-height:32px!important;
	font-weight:400;
	letter-spacing:1.14px!important;
}


@media (min-width : 320px) and (max-width : 480px) {

	.masonry.classic_enhanced .post-header {
		font-size:12px!important;
		line-height:14px!important;
	}
	
	.masonry.classic_enhanced .post-header h3.title {
		font-size:35px!important;
		line-height:31px!important;
	}
	
	.blog-recent[data-style*="classic_enhanced"] .excerpt {
		font-size:16px!important;
		line-height:32px!important;
	}
	
}


@media (min-width : 480px) and (max-width : 767px) {

	.masonry.classic_enhanced .post-header {
		font-size:12px!important;
		line-height:14px!important;
	}
	
	.masonry.classic_enhanced .post-header h3.title {
		font-size:35px!important;
		line-height:31px!important;
	}
	
	.blog-recent[data-style*="classic_enhanced"] .excerpt {
		font-size:16px!important;
		line-height:32px!important;
	}
	
}

@media (min-width: 768px) and (max-width: 1199px) {
	
	.masonry.classic_enhanced .post-header {
		font-size:12px!important;
		line-height:14px!important;
	}
	
	.masonry.classic_enhanced .post-header h3.title {
		font-size:35px!important;
		line-height:31px!important;
	}
	
	.blog-recent[data-style*="classic_enhanced"] .excerpt {
		font-size:16px!important;
		line-height:32px!important;
	}
	
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
	
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
	
}

/* Supprime le mouvement de l'image en dehors du cadre */
.post a.img-link .post-featured-img {
	overflow: hidden;	
}

/* PAGE SINGLE BLOG
*****************************/

body.single p {
	font-family:'Montserrat';
	font-size:16px;
	line-height:32px;
	font-weight:400;
	color:#000;
	letter-spacing:1.14px!important;
}


/******************************/
/* 10 - WOOCOMMERCE */
/******************************/

/* Panier déroulant dans le Header */
.widget_shopping_cart_content p.woocommerce-mini-cart__buttons.buttons a.button {
    letter-spacing: 1.51667px!important;
    text-transform: uppercase!important;
}


/* Woocommerce ERROR */
.woocommerce ul.woocommerce-error li a {
	height: auto!important;
	font-size: 18px!important;
}

/* Buttons Global*/
body[data-form-submit="see-through"] input[type="submit"], 
body[data-form-submit="see-through"] button[type="submit"] {
    background: #2b1a1a !important;
    background-color: #2b1a1a !important;
    border-color: #2b1a1a !important;
    color: #ffffff!important;

	font-family: 'Barlow Condensed'!important;
	font-weight: 500!important;
	width: auto!important;
	padding: 20px 20px!important;
    font-size: 16px!important;
    line-height: 18px!important;
    letter-spacing: 1.51667px!important;
    text-transform: uppercase!important;
}

.woocommerce #respond input#submit.alt, 
.woocommerce a.button.alt, .woocommerce button.button.alt, 
.woocommerce input.button.alt {
    background: #2b1a1a !important;
    background-color: #2b1a1a !important;
    border-color: #2b1a1a !important;
    color: #ffffff!important;

	font-family: 'Barlow Condensed'!important;
	font-weight: 500!important;
	width: auto!important;
	padding: 20px 20px!important;
    font-size: 16px!important;
    line-height: 18px!important;
    letter-spacing: 1.51667px!important;
    text-transform: uppercase!important;
}

.woocommerce .actions .button {
    background: #2b1a1a !important;
    background-color: #2b1a1a !important;
    border-color: #2b1a1a !important;
    color: #ffffff!important;

	font-family: 'Barlow Condensed'!important;
	font-weight: 500!important;
	width: auto!important;
	padding: 20px 20px!important;
    font-size: 16px!important;
    line-height: 18px!important;
    letter-spacing: 1.51667px!important;
    text-transform: uppercase!important;
}

.woocommerce .span_4 input[type="submit"].checkout-button, 
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button,
a.checkout-button {
    background: #2b1a1a !important;
    background-color: #2b1a1a !important;
    border-color: #2b1a1a !important;
    color: #ffffff!important;

	font-family: 'Barlow Condensed'!important;
	font-weight: 500!important;
    font-size: 20px!important;
    line-height: 24px!important;
	padding: 20px 20px!important;

    letter-spacing: 1.51667px!important;
    text-transform: uppercase!important;
}

.woocommerce a.button, 
.woocommerce-page a.button, 
.woocommerce button.button, 
.woocommerce-page button.button, 
.woocommerce input.button, 
.woocommerce-page input.button, 
.woocommerce #respond input#submit, 
.woocommerce-page #respond input#submit, 
.woocommerce #content input.button, 
.woocommerce-page #content input.button {
    background: #2b1a1a !important;
    background-color: #2b1a1a !important;
    border-color: #2b1a1a !important;
    color: #ffffff!important;

	font-family: 'Barlow Condensed'!important;
	font-weight: 500!important;
	width: auto!important;
	padding: 20px 20px!important;
    font-size: 23px!important;
    line-height: 25px!important;
    letter-spacing: 1.51667px!important;
    text-transform: uppercase!important;
}


/* Buttons Hover */
body[data-form-submit="see-through"] input[type="submit"]:hover, 
body[data-form-submit="see-through"] button[type="submit"]:hover {
    background: #8d745d !important;
    background-color: #8d745d !important;
    border-color: #8d745d !important;
    color: #ffffff!important;
}

body[data-form-submit="regular"] .container-wrap input[type="submit"], 
body[data-form-submit="regular"] .container-wrap button[type="submit"], 
body[data-form-submit="see-through"] .container-wrap input[type="submit"], 
body[data-form-submit="see-through"] .container-wrap button[type="submit"]:not(.search-widget-btn) {
    padding: 15px 22px !important;
    background: #8d745d !important;
    background-color: #8d745d !important;
    border-color: #8d745d !important;
    color: #ffffff!important;
}


.woocommerce #respond input#submit.alt:hover, 
.woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, 
.woocommerce input.button.alt:hover {
    background: #8d745d !important;
    background-color: #8d745d !important;
    border-color: #8d745d !important;
    color: #ffffff!important;
}



/* Exception pour le bouton de finalisation de commande */
body[data-form-submit="see-through"] .container-wrap #order_review button[type="submit"] {
    color: #8d745d!important;
}

body[data-form-submit="see-through"] .container-wrap #order_review button[type="submit"]:hover {
    color: #ffffff!important;
}


body[data-form-submit="regular"] .container-wrap input[type="submit"]:hover, 
body[data-form-submit="regular"] .container-wrap button[type="submit"]:hover, 
body[data-form-submit="see-through"] .container-wrap input[type="submit"]:hover, 
body[data-form-submit="see-through"] .container-wrap button[type="submit"]:not(.search-widget-btn):hover {
    background: #8d745d !important;
    background-color: #8d745d !important;
    border-color: #8d745d !important;
    color: #ffffff!important;
    
    opacity: 0.8!important;
}

.woocommerce .material.product .product-wrap .product-add-to-cart a > span, .woocommerce .material.product .product-wrap .product-add-to-cart a.added_to_cart {
    letter-spacing: 0!important;
}

.woocommerce .actions .button:hover {
    background: #8d745d !important;
    background-color: #8d745d !important;
    border-color: #8d745d !important;
    color: #ffffff!important;
}

.woocommerce .span_4 input[type="submit"].checkout-button:hover, 
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover,
a.checkout-button:hover {
    background: #8d745d !important;
    background-color: #8d745d !important;
    border-color: #8d745d !important;
    color: #ffffff!important;
}

.woocommerce a.button:hover, 
.woocommerce-page a.button:hover, 
.woocommerce button.button:hover, 
.woocommerce-page button.button:hover, 
.woocommerce input.button:hover, 
.woocommerce-page input.button:hover, 
.woocommerce #respond input#submit:hover, 
.woocommerce-page #respond input#submit:hover, 
.woocommerce #content input.button:hover, 
.woocommerce-page #content input.button:hover {
    background: #8d745d !important;
    background-color: #8d745d !important;
    border-color: #8d745d !important;
    color: #ffffff!important;

}

/* Buttons MON COMPTE */
.woocommerce-form-login.login p.form-row button.woocommerce-Button.button,
.register p.woocommerce-FormRow.form-row button.woocommerce-Button.button {
    background: #2b1a1a !important;
    background-color: #2b1a1a !important;
    border-color: #2b1a1a !important;
    color: #ffffff!important;
}

.woocommerce-form-login.login p.form-row button.woocommerce-Button.button:hover,
.register p.woocommerce-FormRow.form-row button.woocommerce-Button.button:hover {
    background: #8d745d !important;
    background-color: #8d745d !important;
    border-color: #8d745d !important;
    color: #ffffff!important;
}


/* Buttons INFOS */

/* A NE PAS AFFICHER DANS LA FICHE PRODUIT */
.woocommerce div.product p.stock {
    display: none !important;
}

/*
.woocommerce .products.related, .woocommerce .products.upsells {
    display: none !important;
}
*/


/* A NE PAS AFFICHER DANS LE RESUME AU PANIER */
table.shop_table tbody tr.cart-subtotal,
table.shop_table tbody tr.recurring-totals,
table.shop_table tbody tr.shipping.recurring-total {
    display: none !important;
}

/* A NE PAS AFFICHER DANS LE RESUME DE LA COMMANDE */
.product-info h4 span.product-quantity {
    display: none !important;
}

table.order-review tbody tr.cart-subtotal,
table.order-review tbody tr.recurring-totals,
table.order-review tbody tr.shipping.recurring-total {
    display: none !important;
}


/* A NE PAS AFFICHER DANS LE COMPTE CLIENT */
li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--downloads {
	display: none!important;
}


/* Customisation de la page commande */
.woocommerce form.checkout.woocommerce-checkout #customer_details h3 {
	font-size: 34px!important;
	line-height: 36px!important;
}

body[data-form-style="minimal"] .woocommerce form.checkout.woocommerce-checkout #customer_details .col-1 .minimal-form-input {
    padding-top: 20px!important;
}

.woocommerce form.checkout.woocommerce-checkout #customer_details .col-1 {
	width: 50%!important;
	
	padding: 20px 15px;
}

.woocommerce form.checkout.woocommerce-checkout #customer_details .col-2 {
	width: 50%!important;
	
	background-color: rgba(0,0,0,0.03);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
	padding: 20px 25px;
}

#add_payment_method #payment ul.payment_methods, .woocommerce-cart #payment ul.payment_methods, .woocommerce-checkout #payment ul.payment_methods {
    padding: 0!important;
}

.woocommerce form.checkout.woocommerce-checkout #customer_details .col-2 .clear {
    padding-bottom: 0px!important;
}


.woocommerce form.checkout.woocommerce-checkout #customer_details .col-2 .product-container {
    margin-bottom: 0!important;
}


@media (min-width : 320px) and (max-width : 480px) {

	.woocommerce form.checkout.woocommerce-checkout #customer_details .col-1 {
		width: 100%!important;
		
		padding: 20px 15px;
	}
	
	.woocommerce form.checkout.woocommerce-checkout #customer_details .col-2 {
		width: 100%!important;
		
		padding: 20px 15px;
	}
	
}


@media (min-width : 480px) and (max-width : 767px) {

	.woocommerce form.checkout.woocommerce-checkout #customer_details .col-1 {
		width: 100%!important;
		
		padding: 20px 15px;
	}
	
	.woocommerce form.checkout.woocommerce-checkout #customer_details .col-2 {
		width: 100%!important;
		
		padding: 20px 15px;
	}
	
}

@media (min-width: 768px) and (max-width: 1199px) {
	

	
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
	.woocommerce form.checkout.woocommerce-checkout #customer_details .col-1 {
		width: 100%!important;
		
		padding: 20px 15px;
	}
	
	.woocommerce form.checkout.woocommerce-checkout #customer_details .col-2 {
		width: 100%!important;
		
		padding: 20px 15px;
	}
	
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
	
}


/* Suppression de la mention Expédition Retrait sur place: 0,00€ */
body.woocommerce-checkout form.checkout #customer_details #order_review .shop_table tbody tr {
	display: block;
}

body.woocommerce-checkout form.checkout #customer_details #order_review .shop_table tbody tr.shipping {
	display: none!important;
}

body.woocommerce-checkout form.checkout #customer_details #order_review .shop_table tbody tr.shipping.pickup_location {
	display: none!important;
}

body.woocommerce-checkout form.checkout #customer_details #order_review .shop_table tbody tr.shipping.pickup_location:nth-child(3) {
	display: block!important;
}

body.woocommerce-checkout form.checkout #customer_details #order_review .shop_table tbody tr.shipping.pickup_location th:nth-child(1) {
	min-width: 150px!important;
}



/* Suppression de la mention PROMO */
ul.products li span.onsale {
	display: none;
}

/* Modification du webdesign de la page connexion */
form.woocommerce-form p.form-row label.woocommerce-form__label.woocommerce-form__label-for-checkbox {
	margin-right: 20px;
}


#customer_login .woocommerce-LostPassword.lost_password, .woocommerce-account h2.n-disable-reg {
    text-align: left!important;
	margin-left: 6px;
}


/* Pop up plus d information */
.nectar-quick-view-box h1.product_title.entry-title {
	font-size: 34px!important;
	line-height: 34px!important;	
}


.woocommerce .summary .price {
    font-size: 24px !important;
    line-height: 24px !important;
}  

/* Correction typo dans la carte du panier */
.widget_shopping_cart_content p.woocommerce-mini-cart__total.total,
.widget_shopping_cart_content p.woocommerce-mini-cart__total.total strong {	
    font-size: 20px !important;
    line-height: 20px !important;
}   


/* Supprimer le bouton Mettre à jour le panier : code JS avec dans function.php */
button[name='update_cart'] {
	display: none !important;
}
    
/* Nettoyage du text retrait sur place 0 euros */    
.cart_totals table.shop_table.shop_table_responsive tbody tr.shipping td span.woocommerce-Price-amount.amount {
	display: none !important;
}

.woocommerce .cart-collaterals .cart_totals table.shop_table tbody tr.shipping > td:nth-child(2) {
	text-indent: -9999px;
}


/* Ajustement de la largeur du camp déroulant */
.pickup-location-field {
    max-width: 290px;
}


body.woocommerce-cart .pickup-location-field {
    max-width: 360px;
    margin-top: -20px;
	text-indent: 0px!important;
}


/* Suppression du champ notes facultatif */
.woocommerce form.checkout.woocommerce-checkout #customer_details.col2-set .col-1 .woocommerce-additional-fields div.woocommerce-additional-fields__field-wrapper p#order_comments_field.form-row.notes label {
	display: none !important;
}

/* Agrandissement du camp de selection des points retraits */
.pickup-location-package-field span.select2.select2-container.select2-container--default span.selection {
    margin-bottom: 10px!important;
}

.pickup-location-package-field span.select2 span.selection span.select2-selection.select2-selection--single span.select2-selection__rendered {
    line-height: 40px!important;
}


/* Correctif suite aux mises à jour */
body[data-fancy-form-rcs="1"] .fancy-select-wrap {
    padding-top: 20px!important;
}

/* related product */
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3, .woocommerce ul.products li.product h2, .woocommerce-page ul.products li.product h2 {
    line-height: 23px!important;
    font-size: 18px!important;
    margin-top: 10px!important;
}



